<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:gravity="center"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/yyxx_iv_icon"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:background="@drawable/yyxx_float_logo_img" />

    <TextView
        android:id="@+id/yyxx_tv_desc"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:text="feature"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="#EA4D4D"
        android:textSize="8sp" />

</LinearLayout>